Upgrade mmapi

Hi all,
I use Jetpack version is 4.4 DP to flash my xavier
The L4T version is 32.4.2

I want to upgrade 32.4.2 to 32.4.3
by using

sudo apt install nvidia-l4t-jetson-multimedia-api=32.4.3-20200625213407

but just 32.4.4 can install…

how can I do?

Suggest to try with JetPack 4.4.1 to flash and install your device to avoid any dependency issue.

Thanks

Do you have JetPack 4.4.1 download link?

Please run below command to install old version JetPack:
$ sdkmanager --archivedversions

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.